Setting Up a Wireless Network

A wireless network enables you to connect computers together to share files, printers, an Internet connection, or other resources without using network cables.

There are two common ways of creating a wireless network:

Access Point/Router Setup (also known as Infrastructure Setup)

In an access point/router setup, a central device called an access point provides a connection between wireless devices and an existing wired network. The wired network often includes a router and a broadband Internet connection such as a cable or DSL modem. The wireless access point enables wireless devices to use the broadband Internet connection and to communicate with computers and printers attached to the wired network.

Access Point/Router Setup

Depending upon the equipment purchased, two or more of the three network devices (access point, router, and broadband modem) may be combined into a single unit, rather than being three separate devices.

Your wireless computer typically must be within 100 to 150 feet of the access point to be able to receive the wireless signal and communicate with the network.

Wireless connectivity cannot be guaranteed for all environments due to factors such as interference from local radio sources and from building materials. Environment and other conditions affect actual range.

Computer-to-Computer Setup (also known as Ad-hoc or Peer-to-Peer Setup)

In a computer-to-computer setup, individual wireless devices communicate directly with one another, rather than with a central access point. The wireless devices can share files and printers. If one of the wireless computers has a direct connection to the Internet, it can share it with other computers on the computer-to-computer wireless network. A computer-to-computer network does not require an access point or router.

Computer-to-Computer Setup

The wireless computers in a computer-to-computer network typically must be within 100 to 150 feet of one another to be able to communicate.

Wireless connectivity cannot be guaranteed for all environments due to factors such as interference from local radio sources and from building materials. Environment and other conditions affect actual range.


Preparing for an Access Point/Router Setup

When setting up an access point/router network, consider the following issues before configuring the software on your computer.

  1. If you are creating a wireless LAN to share a broadband Internet connection, subscribe to a broadband Internet service from one of the following:
    • a cable Internet provider
    • a DSL Internet provider (for example, AOL® for Broadband at http://www.aol.com/ )
  2. Purchase a wireless access point, and configure it to connect to the broadband Internet connection or to an existing wired network.
    • Purchase an access point that supports either the 802.11b or 802.11g standard.
      • Verify that the access point is Wi-Fi CERTIFIED™ (For a list of certified products, visit http://www.wi-fi.org/ .)
      • Visit the Web site of the manufacturer of the access point, and download and install any firmware updates for your product.

      The following Sony router/access points are optimized for use with your VAIO computer:

      • Sony® VAIO® PCWA-AR300 802.11b/g Wireless LAN Router Access Point
      • Sony® VAIO® PCWA-AR800 802.11a/b/g Wireless LAN Router Access Point

      Please check the Sony Style® store at http://www.sonystyle.com/ for purchasing options.

    • If creating a shared Internet connection, configure the access point to connect to the Internet connection.

      • Refer to the manual or the manufacturer of the access point for information about configuring the access point.

    • It is recommended that you set up a WEP security key for your access point to reduce the likelihood of unauthorized users viewing your transmitted data or using your Internet connection. Refer to the access point's manual for information about WEP security.
    • If a WEP key is enabled, make a note of the key so you can enter it into your VAIO computer.

    If using a passphrase instead of a hexadecimal Wired Equivalent Privacy (WEP) key, please check with your access point manufacturer for the hex equivalent of your passphrase.

  3. If your computer has a built-in wireless LAN adapter, turn on the wireless LAN switch located on the computer. If using an external or PC Card wireless adapter, install the adapter and the adapter's software according to the manufacturer's instructions.
  4. Place the computer within wireless range of the access point.
    • Verify that the access point supports the 802.11b or 802.11g standard.
    • The 802.11b/g band has a typical range of up to 100 to 150 feet indoors and 300 feet outdoors.
    • The access point signal range will decrease if the signal must pass through objects such as walls.
    • Ideal setup: Position the computer within 100 feet and in direct line of sight of the access point.


Configuring Your Computer for an Access Point/Router Setup

In an access point/router setup, a central device called an access point provides a connection between wireless devices and an existing wired network.

Before configuring your computer, see Preparing for an Access Point/Router Setup for a list of services and hardware components required for an access point/router setup.

To set up the software for an access point/router setup:

  1. Position your computer within range of the access point or other wireless computers (typically up to 100-150 feet), and, if your computer has a switch to enable its wireless capabilities, verify that it is in the ON position.
  2. Click Start on the Windows® taskbar, and click Control Panel.

    3. The Control Panel window appears.

  3. In the Control Panel window, click Network and Internet Connections.

    If Network and Internet Connections is not listed in the Control Panel window, click Switch to Category View on the left side of the window, and click Network and Internet Connections.

    4. The Network and Internet Connections panel appears.

  4. Click Network Connections.

    5. The Network Connections panel appears.

  5. On the Network Connections panel, click Wireless Network Connection.

    6. The Wireless Network Connection window appears.

    The Wireless Network Connection Window

  6. In the Wireless Network Connection window, select your access point from the wireless network list, and click Connect.

    7. If your access point does not appear on the list, click Refresh network list on the left side of the window. If your access point still does not appear on the list, refer to Troubleshooting (Access point/Router Mode).

    Your computer retrieves setup information from the access point.

  7. Depending upon whether WEP security is enabled for your access point, one of two dialog boxes appears:
    • If WEP security is not enabled for your access point, a message appears indicating that your network is "unsecure." Click Connect anyway.
    • If WEP security is enabled for your access point, a dialog box appears to enable you to enter your network (WEP) key. Type the network (WEP) key for you access point into both the Network key and Confirm network key boxes, and click Connect.

    The Network (WEP) Key Entry Window

    The network (WEP) key is determined when the access point is configured. If you do not know your network key, consult the documentation that came with your access point, the manufacturer of your access point, or your network administrator.

    Type the network (WEP) key exactly as entered into the first computer, including matching uppercase and lowercase letters. If the key is typed incorrectly, the computer may appear to connect to the network, but be unable to communicate with any other computer on the network.

Your computer is now connected to your wireless network.


Configuring Your Computer for a Computer-to-Computer Setup

In a computer-to-computer setup, individual wireless devices communicate directly with one another, rather than with a central access point.

This procedure enables you both to set up the first computer in a computer-to-computer network and to set up additional computers in a computer-to-computer network.

To set up the software for a computer-to-computer setup:

  1. If you have already set up the first computer in the network and are now setting up an additional computer, position the additional computer within wireless range of the first computer (typically up to 100-150 feet).
  2. If your computer has a switch to enable its wireless capabilities, verify that it is in the ON position.
  3. Click Start on the Windows® taskbar, and click Control Panel.

    4. The Control Panel window appears.

  4. In the Control Panel window, click Network and Internet Connections.

    If Network and Internet Connections is not listed in the Control Panel window, click Switch to Category View on the left side of the window, and click Network and Internet Connections.

    5. The Network and Internet Connections panel appears.

  5. Click Network Connections.

    6. The Network Connections panel appears.

  6. On the Network Connections panel, click Wireless Network Connection.

    7. The Wireless Network Connection window appears.

    The Wireless Network Connection Window

  7. If you have already set up the first computer in the network and are now setting up an additional computer, skip to step 14. If you are setting up the first computer in the network, continue to step 8.
  8. In the Wireless Network Connection window, click Change the order of preferred networks on the left side of the window.

    9. The Wireless Network Connection Properties window appears.

    The Wireless Network Connection Properties Window

  9. In the Wireless Network Connection Properties window, click Add.

    10. The Wireless network properties window appears.

  10. Type a name for the new network into the Network name (SSID) box, and clear the The key is provided for me automatically check box.

    11. You can use any network name you want, but make sure it is different from the name of any other wireless network in the area.

  11. Type a WEP security key for the network into both the Network key and Confirm network key boxes. The WEP key acts as a password to control access to the wireless network. Make a note of the WEP key for use in setting up other computers for the wireless network.

    12. The WEP key must be exactly 5 or 13 characters long and can include only numbers and uppercase and lowercase letters. Do not include spaces, punctuation marks, or other characters. If, after completing these instructions, you are unable to connect your computers in a computer-to-computer network, contact the manufacturer of your wireless adapter about possible WEP key issues.

  12. Select the This is a computer-to-computer (ad hoc) network check box, and click OK.

    13. The Wireless network properties window closes.

  13. In the Wireless Network Connection Properties window, click OK.

    14. The Wireless Network Connection Properties window closes.

    You computer is now set up to be the first computer in a computer-to-computer network. For each additional computer to be added to the network, start again with step 1, and follow the instructions for setting up an additional computer.

  14. In the Wireless Network Connection window, select your computer-to-computer network from the wireless network list, and click Connect.

    15. The Wireless Network Connection Window

    A second Wireless Network Connection window appears.

    The Wireless Network Connection Window (Network Key Entry)

  15. Type the network (WEP) key created in step 11 when setting up the first computer in the network into the Network key and Confirm network key boxes.

    16. Type the network (WEP) key exactly as entered into the first computer, including matching uppercase and lowercase letters. If the key is typed incorrectly, the computer will appear to connect to the network, but it will be unable to communicate with any other computer on the network.

  16. Click Connect.

Your computer is now connected to your wireless network.


Troubleshooting (Access point/Router Mode)

If you have difficulty with your wireless network connection to an access point, look for a description of your issue in this section, and follow the recommended steps to resolve the issue.

  • Cannot access the Internet

    • Possible cause
    Solution
    Invalid IP address from the access point
    Wrong WEP key for the access point.
    =>Verify that the WEP key entered into the computer matches the key of the access point, and try connecting to the access point again.
    MAC address filtering is enabled. MAC filtering checks to see if the wireless network card's MAC address is allowed to communicate with the access point.
    =>Add the wireless card's MAC address to the authorized MAC address list on the access point. Refer to the access point manual for instructions.
    The access point did not assign the computer an IP address.
    =>Repair the connection to the access point from the wireless network connection support tab.
    No DHCP server or the DHCP server is not functioning
    =>For your computer to receive a valid IP address, there must be a functioning DHCP server on the network. Often, the access point provides DHCP services. To determine the DHCP setup for your network, refer to the manual that came with your access point, to the manufacturer of your access point, or to your network administrator.
    The access point is not configured correctly.
    The access point is not configured properly to connect to the Internet.
    =>Verify the access point settings and retry.
    =>Each Internet service provider (ISP) has its own configuration settings. Contact the ISP to obtain the correct configuration settings.
    Wireless LAN switch is not turned on.
    On computers with an embedded wireless LAN adapter, the wireless LAN switch located on the computer must be turned on in order to use the wireless LAN adapter.
    =>Refer to computer's documentation for the location of the wireless LAN switch.
    Computer is out of range of the access point.
    Computer and access point are too far apart from each other.
    =>Reposition the computer to within 150 feet of the access point.
    A proxy server is on network
    The network you are connected to may require the use of a proxy server to access the Internet.
    =>Contact your network adminstrator for instructions regarding configuring your computer to use the proxy server.
    Your Internet service is unavailable
    Equipment failure or network maintenance at your ISP has shut down the Internet service.
    =>Contact your ISP about the status of the Internet connection in your area.

  • 802.11g speed is not much faster than 802.11b speed.

    • Possible cause
    Solution
    The access point mixed mode is turned on.
    Most access points ship from the manufacturer with mixed mode set to on. This allows 802.11b devices to connect to the access point, but can slow access speeds for 802.11g devices.
    =>Refer to your access point's documentation to change the access point to 802.11g mode only.
    Access point is experiencing interference.
    Other access points or wireless devices (such as 2.4 GHz cordless telephones) may be causing interference, which results in slower transfer speeds.
    =>Reposition the access point as high as possible to cover as much area as possible and away from large metal objects.
    =>Change the channel of the access point. Refer to the access point documentation for instructions.

  • The access point's SSID (network name) does not appear on the available networks list.

    • Possible cause
    Solution
    The access point is not broadcasting its SSID.
    The access point must be configured to broadcast its SSID for it to show up on the available networks list.
    =>See your access point's manual for steps to configure the access point to broadcast its SSID.
    Computer is out of range of the access point.
    The computer must be within the wireless range of the access point in order for the SSID to show up on the available networks list.
    =>Move the computer closer to the access point, preferably within direct line of sight of the access point, and refresh the list.
    Interference from other access points or wireless devices
    Other access points or wireless devices (such as 2.4 GHz cordless telephones) may be causing interference, which results in slower transfer speeds.
    =>Reposition the access point as high as possible to cover as much area as possible and away from large metal objects.
    =>Change the channel of the access point. Refer to the access point documentation for instructions.

  • Connection to the access point drops every few minutes.

    • Possible cause
    Solution
    Interference from other access points or wireless devices
    Other access points or wireless devices (such as 2.4 GHz cordless telephones) may be causing interference, which results in slower transfer speeds.
    =>Reposition the access point as high as possible to cover as much area as possible and away from large metal objects.
    =>Change the channel of the access point. Refer to the access point documentation for instructions.
    The access point may have compatibility issues.
    The access point may not be compatible with the computer's wireless card.
    =>Update the access point's firmware. Refer to the access point's manual for instructions.
    =>Purchase an access point that is Wi-Fi CERTIFIED™ (for example, Sony® VAIO® PCWA-AR300 or Sony® VAIO® PCWA-AR800).
    802.1x authentication is enabled on your computer.
    The access point may not support 802.1x authentication, causing the connection to drop when your computer attempts to authenticate the connection.
    =>Turn off 802.1x authentication for this connection on your computer:
    1. In the Network Connections window, right-click Wireless Network Connection, and select Properties.
    2. Click the Wireless Networks tab, select your wireless network from the Available networks list, and click Configure.
    3. Click the Authentication tab, and clear the Enable 802.1x authentication... check box.

  • Cannot ping the computer from other computers on the network

    • Possible cause | Solution
Windows® Internet Connection Firewall is enabled. | The Internet Connection Firewall, by default, does not allow the computer to respond to pings. =>Disable the firewall to allow the computer to respond to pings.

  • Received a virus over the wireless connection

    • Possible cause
    Solution
    Outdated antivirus software definitions.
    If your antivirus software definitions are out of date, they will not provide protection against new viruses.
    =>Update your antivirus definitions over the Internet, and scan for viruses.
    No antivirus software
    If your computer does not have antivirus software installed, it is recommended that you install antivirus software and update the definitions over the Internet. Then scan and remove any viruses found on the computer.
    Downloaded and opened a file containing a virus
    No antivirus software is installed or the virus definitions are out of date.
    =>Check for antivirus software, and update definitions. Run antivirus software to scan for viruses, and remove any viruses that are found.
    Firewall disabled or not installed
    Some viruses, known as worms, can download themselves through security weaknesses in the operating system without the user's knowledge.
    =>To protect your computer against these types of viruses, it is recommended that a software or hardware firewall be installed and enabled. Some routers have firewall features built in.

  • Unable to use a passphrase to connect to the access point

    • Possible cause | Solution
Passphrase must be converted to HEX (hexidecimal) format. | Some access points and routers use a passphrase instead of a standard WEP key. To connect to such an access point, the passphrase must be converted to HEX format before being entered into your computer. If your access point uses a passphrase, refer to the manual that came with your access point for instructions about determining the correct HEX format conversion for your passphrase.

  • Other computers on the network are unable to see shared files or a shared printer on my computer.

    • Possible cause | Solution
Windows® Internet Connection Firewall is enabled on your computer. | The Internet Connection Firewall, by default, does not allow file and printer sharing. =>Disable the firewall to allow the computer to share files and printers.
Your computer does not have any shared folders, drives, or printers. | For other computers to use resources on your computer, your computer must share a folder, drive, or printer to the network. =>Share a folder, drive, or printer.
Your computer does not have sharing services installed or enabled. | Microsoft® file and printer sharing service must be installed and enabled for the wireless network connection. =>Add file and printer sharing services to the wireless network connection.


Troubleshooting (Computer-to-Computer mode)

If you have difficulty connecting to a computer-to-computer wireless network, look for a description of your issue in this section, and follow the recommended steps to resolve the issue.

  • The Wireless Network Connection status window shows a speed of 11 Mbps.

    • Possible cause
    Solution
    One of the computers in the computer-to-computer setup is configured for the slower 802.11b wireless standard.
    One or more of the computers are set to use 802.11b for computer-to-computer connections. Using 802.11b allows computers capable only of the slower 802.11b to connect to the computer-to-computer network.
    =>Check with the manufacturer of the computers' wireless adapters for a driver update or a utility to modify the wireless settings.

  • Your computer cannot see other computers on the network.

    • Possible cause
    Solution
    The computers are not part of the same workgroup.
    All computers must be part of the same workgroup in order to see each other and share files and printers.
    =>Verify that all the computers have been configured with the same workgroup name.
    The WEP key entered into your computer is not correct.
    If the computer-to-computer network authentication is set to Open and the WEP key entered is not correct, the computer appears to connect to the computer-to-computer network, but is unable to communicate with other computers.
    =>Carefully re-enter the WEP key on your computer, and reconnect to the computer-to-computer network.

  • Your computer cannot see shared files or printers on other computers.

    • Possible cause | Solution
Windows® Internet Connection Firewall is enabled on the other computer. | The Internet Connection Firewall, by default, does not allow file and printer sharing. =>Disable the firewall on the other computer to allow the computer to share files and printers.
The other computer does not have any shared folders, drives, or printers. | The other computer must have a folder, drive, or printer with sharing enabled. =>Share a folder, drive, or printer on the other computer.
The other computer does not have sharing service installed or enabled. | Microsoft® file and printer sharing service must be installed and enabled for the wireless network connection. =>Add the file and printer sharing service to the wireless network connection on the other computer.


Glossary

802.11b

A wireless network standard that transmits data at 11 Mbps in the 2.4 GHz band.

802.11g

A wireless network standard that transmits data at 54 Mbps in the 2.4 GHz band. Devices supporting 802.11g can communicate with 802.11b devices at 11 Mbps.

Access point

See Wireless access point.

Ad-hoc mode

Another name for Computer-to-computer mode.

Access point/router mode

A mode for wireless networks in which each wireless device communicates with a central wireless access point device. Also known as infrastructure mode.

Bandwidth

The amount of data that can pass through a particular network connection in a fixed amount of time. In effect, bandwidth is a measure of how fast a network connection is. Bandwidth is often expressed in kilobits per second (Kbps), which refers to how many thousands of bits of information can pass through a connection each second.

Broadband

Broadband is a general term for high-speed, always-on Internet connections. Types of broadband connections include DSL and cable modem Internet connections, as well as commercial-grade leased Internet connections such as T-1, T-3, and OC-48 lines. See also DSL (Digital Subscriber Line) Internet and Cable Internet.

Cable Internet

A broadband Internet connection, often in a home, that connects to the Internet over the cables for standard cable television service. A cable Internet connection requires a cable modem and usually does not require the use of a username or password to connect to the Internet.

Channel number

The frequency used for wireless communications. Wireless communications are possible only among client computers and access points that are configured to use the same channel.

Computer-to-computer mode

An operating mode for wireless networks in which computers communicate directly with each other in a computer-to-computer configuration without a central wireless access point. Also known as ad-hoc mode or peer-to-peer mode.

DHCP (Dynamic Host Configuration Protocol)

A system by which a central device (often a computer at an ISP or a home broadband router) automatically assigns an IP (Internet protocol) address to a computer, rather than the user manually entering an IP address into the computer.

DSL (Digital Subscriber Line) Internet

A broadband Internet connection, often in a home, that connects to the Internet over standard telephone lines using digital modem technology. A DSL Internet connection requires a DSL modem and usually requires the use of a username or password to connect to the Internet.

Firewall

A software or hardware security system that protects a network or computer from unwanted connections from other computers on the network, usually by blocking certain types of access to the network or computer. Some broadband routers include firewall features. The Microsoft® Windows® XP operating system includes firewall software called Internet Connection Firewall.

Hotspot

A public location, such as an airport or coffee shop, that offers access to a wireless network connection to the Internet, often for a fee.

Infrastructure mode

Another name for Access point/router mode.

IP (Internet Protocol) Address

Each computer on the Internet is uniquely identified by its IP address. A computer's IP address is either entered manually by the user or is received automatically from a central device, such as a broadband router or a server computer at an Internet Service Provider. An IP address consists of four numbers separated by periods, such as 128.4.0.116. See also DHCP (Dynamic Host Configuration Protocol).

ISP (Internet Service Provider)

A company that provides an Internet connection to home or business customers, usually for a fee. Different ISPs offer different kinds of Internet connections, such as dial-up, DSL, Cable, or T1.

LAN (Local Area Network)

A network connecting computers in a small area, such as a home, an office building, or an industrial campus. Connections between computers in a LAN are typically made by network cables or wireless network links.

Network Bridge

A feature of network devices, such as access points or computers with the Windows® XP operating system, that connects two or more local area networks into one network. Computers on either side of the bridge can communicate with devices on the other side of the bridge to share files, printers, and an Internet connection.

Network key

Another name for WEP Key.

Passphrase

A passphrase is an easy-to-remember phrase used by some wireless access points and adapters to generate a WEP key. The wireless networking software within the Windows® XP software cannot convert a passphrase to a WEP key. For information about converting a passphrase to a WEP key, contact the manufacturer of your wireless access point or adapter.

Peer-to-peer mode

Another name for Computer-to-computer mode.

PPPoE (Point-to-Point Protocol over Ethernet)

PPPoE is an authentication technology similar to dial-up networking that requires a username and password to log in to an ISP. Most DSL ISPs use this technology to control access to their networks and may require the installation of software onto the user's computer to establish a network connection with the ISP.

Router

A network device that allows two or more networks to communicate with one another. Routers are the automated "switchboards" of the Internet, directing data traffic to its destination by passing data packets from one network to another. Routers are commonly used to create home or small office networks that can share a single broadband Internet connection.

TCP/IP (Transmission Control Protocol/Internet Protocol)

TCP/IP is the standard for network communications upon which the Internet is based. Each device on a TCP/IP network such as the Internet is uniquely identified by its IP address.

Security

Preventing unauthorized people from viewing data or using network resources. Security is particularly important in a wireless network, where the network's connections use radio signals rather than network cables. If network passwords and data encryption (such as WEP) are not used, any wireless-capable computer in the vicinity may be able to intercept data being transferred over the network or make use of network resources such as a shared Internet connection.

SSID (Service Set Identifier)

Also known as a Network Name, an SSID is the unique 32-character identifier for a particular wireless network. The SSID differentiates one wireless LAN from another, so all access points and all devices attempting to connect to a specific wireless network must use the same SSID.

WEP (Wired Equivalent Privacy)

A security feature used to encrypt and decrypt data signals transmitted between wireless network devices. Turning on the WEP feature of wireless access points and other wireless devices makes it more difficult for unauthorized people to intercept and read data being transferred over a wireless network. See also WEP Key.

WEP Key

A set of characters used to encrypt and decrypt data sent to and from an access point and client. All devices on a wireless network for which WEP has been enabled must be configured with the same WEP key. In effect, a WEP key acts as a password to access a wireless network. See also WEP (Wired Equivalent Privacy).

Wireless access point

A wireless network device that acts as a central hub for a wireless network. On networks with an access point, the other devices on the wireless network communicate with the access point directly, rather than with each other. In some configurations, a wireless access point is combined with a router and a broadband Internet connection to provide a shared Internet connection. In other configurations, a wireless access point provides wireless computers a connection to an existing wired network. In home and small office networks, a single hardware device often contains an access point and other devices, such as a router, a wired network switch, or a cable or DSL modem.


Legal Notices

©2004 Sony Electronics Inc. Reproduction in whole or in part without written permission is prohibited. All rights reserved. Sony, VAIO, the VAIO logo, and Sony Style are trademarks of Sony.

Microsoft and Windows are trademarks or registered trademarks of the Microsoft Corporation.

All other trademarks are trademarks or registered trademarks of their respective owners.